<?xml version="1.0" encoding="UTF-8"?>
<config transient="false" date="1456284710946">
	<site enabled="true" updateable="true" policy="USER-EXCLUDE" url="platform:/base/">
		<feature id="org.eclipse.orion.base.feature" plugin-identifier="org.eclipse.orion.server.core" url="features/org.eclipse.orion.base.feature_11.0.0.v20151105-1810/" version="11.0.0.v20151105-1810">
		</feature>
		<feature id="org.eclipse.orion.server.feature" plugin-identifier="org.eclipse.orion.server.core" url="features/org.eclipse.orion.server.feature_11.0.0.v20160209-2039/" version="11.0.0.v20160209-2039">
		</feature>
		<feature id="org.eclipse.orion" plugin-identifier="org.eclipse.orion.server.core" url="features/org.eclipse.orion_11.0.0.v20160224-0310/" version="11.0.0.v20160224-0310">
		</feature>
		<feature id="org.eclipse.orion.server.search.feature" plugin-identifier="org.eclipse.orion.server.search" url="features/org.eclipse.orion.server.search.feature_11.0.0.v20151125-1603/" version="11.0.0.v20151125-1603">
		</feature>
		<feature id="org.eclipse.orion.server.jetty.feature" url="features/org.eclipse.orion.server.jetty.feature_11.0.0.v20151105-1810/" version="11.0.0.v20151105-1810">
		</feature>
		<feature id="org.eclipse.orion.server.authentication.feature" plugin-identifier="org.eclipse.orion.server.authentication" url="features/org.eclipse.orion.server.authentication.feature_11.0.0.v20160115-0102/" version="11.0.0.v20160115-0102">
		</feature>
		<feature id="org.eclipse.orion.server.hosting.feature" url="features/org.eclipse.orion.server.hosting.feature_11.0.0.v20151105-1810/" version="11.0.0.v20151105-1810">
		</feature>
		<feature id="org.eclipse.orion.client.feature" plugin-identifier="org.eclipse.orion.client.core" url="features/org.eclipse.orion.client.feature_11.0.0.v20160224-0310/" version="11.0.0.v20160224-0310">
		</feature>
	</site>
</config>
